@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	font-family: 'Noto Sans TC' , sans-serif;
	vertical-align:baseline;
	text-decoration:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
body, html{
	overflow-anchor: none;
	width:100%;
	height: auto;
	color: #333;
	background: #f6f6f8;
}
html{
	font-size: 20px;
	line-height: 30px;
}
.hide,.toggle,.f_m2,.sns_m{
	display: none;
}
.tag{
	position: absolute;
	width: 0;
	height: 0;
	top: -70px;
}
.t2{
	top: 105px;
}
.t3{
	top: 1410px;
}
a.water{
	position: fixed;
	display: block;
	width: 40px;
	right: 20px;
	bottom: 12%;
	font-size: 26px;
	writing-mode: vertical-lr;
	letter-spacing: 2px;
	color: #000;
	z-index: 10;
}
.water span{
	display: inline-block;
	color: #fff;
	background: #7ac27f;
	font-size: 24px;
	padding: 15px 7px;
	border-radius: 30px;
	margin-bottom: 5px;
	transition: 0.3s;
}
@keyframes wb{
    0%  {background: url(../img/arr3.png) no-repeat right;}
    80% {background: url(../img/arr3.png) no-repeat right;}
    100%{background: url(../img/arr3a.png) no-repeat right;}
}
.water b{
	background: url(../img/arr3.png) no-repeat right;
	display: inline-block;
	width: 40px;
	height: 53px;
	margin-top: 10px;
	animation-name: wb;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}
a.water:hover span,a.gototop:hover,.time > table a:hover{
	filter: brightness(1.2);
}
a.gototop{
	position: fixed;
	background: url(../img/top.png) no-repeat;
	width: 42px;
	height: 42px;
	right: 15px;
	bottom: 5%;
	transition: 0.3s;
	border: 1px solid #f6f6f8;
	border-radius: 50%;
	z-index: 10;
}
.w1200{
	position: relative;
	width: 1200px;
	text-align: center;
	margin: 0 auto;
}
.top{
	background: #fff;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 25px 0 20px 0;
	z-index: 10;
	vertical-align: middle;
}
a.logo{
	display: block;
	background: url(../img/logo.svg) no-repeat;
	width: 154px;
	height: 33px;
}
.nav{
	position: absolute;
	font-size: 18px;
	line-height: 25px;
	font-weight: 500;
	right: 0;
	top: -2px;
}
.nav a{
	display: inline-block;
	color: #666;
	margin: 0 10px;
	transition: 0.3s;
	vertical-align: middle;
}
.nav .sns{
	display: inline-block;
}
.nav .sns a,.sns_m a{
	margin: 0 6px;
}
.nav a:hover{
	color: #009c3f;
}

.fb,.ig{
	display: inline-block;
	background: url(../img/fb2.png) no-repeat;
	background-size: contain;
	width: 32px;
	height: 32px;
}
.ig{
	background: url(../img/IG.png) no-repeat;
}

.kv{
	position: relative;
	width: 100%;
	height: 750px;
	overflow: hidden;
}
.kv > div{
	position: absolute;
}
.kv_2024{
	display:block;
	position:relative;
	background: url(../img/index-kv.png) no-repeat;
	background-size: cover;
	width: 100%;
	height: 750px;
	background-position: center;
}
h2{
	font-size: 36px;
	font-weight: 700;
	line-height: 45px;
	margin: 20px auto;
	background: linear-gradient(to top, #006d33, #009a3e);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: transparent;
}
p{
	font-size: 20px;
}
.mv{
	width: 340px;
	height: 960px;
	margin: 20px auto 190px auto;
}
.mv iframe{
	width: 100%;
	height: 130%;
}
table {
  border-collapse: collapse;
}
table tr:first-child{
	background-color: rgb(197, 228, 131);
}
.time > table tr:first-child td:first-child{
  border-top-left-radius: 10px;
}
.time > table tr:first-child td:last-child{
  border-top-right-radius: 10px;
}
.time3 tr:last-child td:first-child{
  border-bottom-left-radius: 10px;
}
.time3 tr:last-child td:last-child{
  border-bottom-right-radius: 10px;
}

.time{
	margin-bottom: 60px;
}
.time > table{
	width: 900px;
	padding: 10px 0;
	font-size: 22px;
	background-color: rgb(230, 253, 165);
	margin: 10px auto;
	border-radius: 10px;
.time >
	table a,.jobcard > div a,.filtered_jobs_container > div a{
 	display: inline-block;
	background: #7ac27f;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	padding: 5px 20px 8px 20px;
	border-radius: 30px;
	margin-left: 10px;
	vertical-align: top;
	transition: 0.3s;
}
	box-shadow: 10px 4px 100px #cfee8c inset;
	
}
.time > table{
	background: rgb(231, 238, 205);
}
.time > table > div{
	display: inline-block;
	vertical-align: top;
}
.time > table td{
	padding-top: 8px;
	padding-bottom: 8px;
}
/* .time > table td:first-child{
	text-align: right;
	padding-right:80px;
	width: 40%;
} */
.time table td:first-child{
	text-align: right;
	padding-right:5px;
	width: 20%;
}
.time .time3 td:first-child{
	text-align: right;
	padding-right:185px;
	width: 40%;
}
.time table td:nth-child(2){
	padding: 0 40px 0 10px;
	width: 20%;
}
.time .time3 td:nth-child(2){
	padding: 0 40px 0 0px;
	width: 60%;
}
/* .time table:last-child td:nth-child(2){
	padding: 0 152px 0 10px;
} */
.time > table td:last-child{
	text-align: left;
	width: 100%;
}
.time > table b{
	font-weight: 700;
}
.time > table span{
	display: inline-block;
	width: 1px;
	height: 22px;
	background: #333;
	margin-right: 26px;
}
.time > table span.long{
	height: 168px;
	overflow: hidden;
	display: inline-block;
}
.time > table span.short{
	height: 50px;
	overflow: hidden;
	display: inline-block;
}
.jobcard > div a,.filtered_jobs_container > div a{
	display: inline-block;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	padding: 5px 20px 8px 20px;
	border-radius: 30px;
	margin-left: 10px;
	vertical-align: top;
	transition: 0.3s;
	/* background-color: #85ca40; */
	background-color: #79bd37;
}
.time > table a{
	display: inline-block;
	background: rgb(240, 126, 50);
	box-shadow: 4px -4px 8px #dd731b inset;
	color: #ffffff;
	font-size: 18px;
	line-height: 18px;
	font-weight: 500;
	padding: 5px 20px 8px 20px;
	border-radius: 30px;
	margin-left: 10px;
	vertical-align: top;
	transition: 0.3s;
}
/* .hightable td{
	padding-top: 8px;
	padding-bottom: 8px;
} */
.red{
	font-size: 20px;
	font-weight: 500;
	color: #eb6100;
}
.time_p{
	vertical-align: top;
}
.time_p > div{
	display: inline-block;
	text-align: center;
	margin-right: 20px;
	font-size: 18px;
	line-height: 25px;
}
.pb50{
	padding-bottom: 50px;
}
.job_list,.job_list2,.psychological_2024{
	background: #fff;
	width: 100%;
	padding: 50px 0;
}

.list_tab > div ,.list_tab2 > div {
	display: inline-block;
	border-bottom: 2px solid #999;
	padding:0 5px 6px 5px;
	cursor: pointer;
	transition: 0.3s;
}
.list_tab > div:hover,.list_tab > div.on,.list_tab2 > div:hover,.list_tab2 > div.on{
	font-weight: 700;
	border-bottom: 2px solid #009c3f;
	background: linear-gradient(to top, #006d33, #009a3e);
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: transparent;
}
.jobcard , .filtered_jobs_container{
	text-align: left;
	margin: 50px auto 25px auto;
	width: 1200px;
}
.filtered_jobs_container p{
	text-align: center;
}
.jobcard > div ,.filtered_jobs_container > div{
	position: relative;
	display: inline-block;
	box-shadow: 2px 2px 8px #eee;
	background: #fff;
	width: 370px;
	height: 170px;
	border-left: 4px solid #fff;
	font-size: 14px;
	color: #666;
	text-align: left;
	border-radius: 3px;
	cursor: pointer;
	transition: 0.3s;
	margin: 0 10px 30px 10px;
	vertical-align: top;
}
.jobcard > div h3,.filtered_jobs_container > div h3{
	font-size: 28px;
	line-height: 35px;
	margin: 44px 20px 5px 20px;
	height: 74px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.jobcard > div h3 b,.filtered_jobs_container > div h3 b{
	font-size: 24px;
	letter-spacing: -2px;
}
.jobcard > div div,.filtered_jobs_container > div div{
	margin-left: 20px;
}
.jobcard > div:hover,.jobcard > div.on,.filtered_jobs_container > div:hover,.filtered_jobs_container > div.on{
	border-left: 4px solid #7ac27f;
	box-shadow: 2px 2px 8px #ccc;
}
.jobcard > div:hover h3,.jobcard > div.on h3,.filtered_jobs_container > div:hover h3,.filtered_jobs_container > div.on h3{
	font-weight: 700;
}
.jobcard > div a,.filtered_jobs_container > div a{
	position: absolute;
	right: 20px;
	bottom: 16px;
}
.jobcard > div .classification,.filtered_jobs_container > div .classification{
	position: absolute;
	left: 20px;
	top: 13px;
}
.jobcard > div .students,.filtered_jobs_container > div .students{
	position: absolute;
	display: flex;
	align-items: center;
	right: 20px;
	top: 13px;
	background-color: #fcf380;
	color: #8a480a;
	height: 26px;
	border-radius: 26px;
	padding: 0 10px;
}
.more,.more2{
	border: 1px solid #53b352;
	background-color: #fff;
	padding: 10px 0;
	width: 200px;
	color: #53b352;
	margin: 0 auto;
	text-align: center;
	letter-spacing: 1px;
	cursor: pointer;
	transition: 0.3s;
	/* background-color: #15b81f; */
	background-color: #53b352;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	color: transparent;
	text-shadow: initial;
}
.more img,.more2 img{
	margin-left: 10px;
	transition: 0.3s;
}
.more:hover,.more2:hover{
	background: #53b352;
	color: #fff;
}
.more:hover img,.more2:hover img{
	filter: brightness(10);
}

.iglist{width:100%;display: flex;justify-content: center;flex-direction: row;flex-wrap: nowrap;align-items: center;margin: 0 0 30px;}
.iglist a{padding:1rem}
.iglist a:hover,.p6_mv img:hover{transform:scale(0.95);filter:brightness(.9)}
.iglist img{width:100%;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
.tips .w1200{padding: 50px 0;}
.p6_mv img{
	margin-top: 20px;
	border-radius: 20px;
}
/* .psychological_2024 {width: 100%;background: url(../img/gamebg.png);background-size:cover;overflow: hidden;background-position: center;}
.psychological_2024 .w1200{padding: 50px 0;} */

.footer{
	padding: 15px 0;
	/* background: #fff; */
}
.footer a{
	color: #333;
}
.footer_a{
	text-align: left;
	font-size: 18px;
}
.footer_a img{
	vertical-align: middle;
}
.footer_b{
	position: absolute;
	font-size: 12px;
	top: 0;
	right: 0;
}

.video-container {
	position: relative;
	padding-bottom: 39.25%;
	padding-top: 30px;
	height: 0;
}

.video-container iframe, .video-container object, .video-container embed {
position: absolute;top: 0;left: 0;width: 100%;height: 120%;}

.ss{font-size: 0.9rem;display: inline-block;}

.about2024{
	margin-bottom: 60px;
}